Subject: John 14:14

From: "Mr. Helge Evensen" <[email-masked]>
Date: Fri, 18 Apr 1997 20:22:36 -0700

I wonder what the tc´ers have to say about the variant reading in John 
14:14: "If ye ask anything in my name, I will do (it)" vs. "If ye ask me 
anything in my name, I will do (it)".

The Byzantine tradition is split over this variant, so it´s difficult to 
decide which may be regarded as the "original Byzantine" reading. The H/F 
Majority Text omits "me" while the R/P edition places "me" within 
brackets. "Me" is omitted by codices A D K L Q Ps 1241 but is retained by 
Aleph B and (p66)(?). Among the best known earlier printed editions, only 
Tischendorf (for obvious reasons) retains "me" in the text, and Lachmann 
have it included in brackets in his edition. This shows that most 
of the earlier editors did not regard the "me" reading as original. The 
modern critical/eclectic text (N/A-UBS), of course, has the "me" reading 
(after all, Aleph and B _both_ have it).

It would be especially interesting to hear what Robinson may have to say 
about this particular variant, since the case is not a clear cut 
situation as regards the Byz MSS. Since the R/P Byz edition have "me" in 
brackets, you may not have a clear cut answer, or do you?

There certainly could be raised many questions as to what _theological_ 
implications could be drawn from either the omission or the retainment of 
"me". I just want to raise one "theological" point:
The context in which verse 14 is found is clearly the subject of 
*prayer*. If "me" is retained in the text, we have in this verse the 
_only_ instance where prayer, in the form of "aitew", is addressed to 
_Jesus_ rather than _the Father_. This circumstance seems to indicate the 
inauthenticity of the "me" reading. From this perspective, the "me" 
reading may be regarded as "the more difficult reading". In the NT, forms 
of prayer are addressed to the Father, not to Jesus.
If one is accepting the "easier reading" (i.e. the _omission_ of "me"), 
the "theological" problem is clearly eliminated.

In addition, to me it seems somewhat linguistically awkward for Jesus to 
have stated: "If ye ask *me* anything in *my* name.......". I´m not sure, 
but it may not correspond to Johannine usage. I may be wrong, of 
course....

It would be interesting to hear what ye all have to say about this!

-- 

- Mr. Helge Evensen

---

From: "Ronald L. Minton" <[email-masked]>
Date: Fri, 18 Apr 1997 15:13:21 -0500 (CDT)

On Fri, 18 Apr 1997, Mr. Helge Evensen wrote (in part):
> Aleph B and (p66)(?)....The modern critical/eclectic text (N/A-UBS), 
> of course, has the "me" reading (after all, Aleph and B _both_ have it).
> 

Sometimes, modern translators can teach us something about human nature and 
translators/scribes urge to alter a text.  The Jehovah's Witness _New 
World Translation_ is one of the few Bibles that actually says it is from 
the "Westcott and Hort text."  Yet here they could not find the will to 
be consistent.  Therefore they switched to the TR or another text at this 
passage (Jn 14:14).  The desire seems to be from doctrine - they did not 
want prayer addressed to Jesus.  They even said in the preface that they 
would alert the reader (with a footnote) if they abandon the WH text; yet
there is no such note to inform the reader here.
I think we do have to be aware of tendencies toward the right and the 
left, to add, to omit, and to change.

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803

---

From: Alan Repurk <[email-masked]>
Date: Fri, 18 Apr 1997 12:39:00 -0700

> left, to add, to omit, and to change.

I'm afraid you're wrong here on two counts.

1)  The NWT claims to use the Westcott/Hort text as the primary text, but clearly
indicates that it uses other sources in addition to W&H.

2)  The footnote on John 14:14 is quite extensive in the REFERENCE edition of the
NWT.  It lists the manuscripts which favor and omit the 'ME', as well as explains
that the reading with 'ME' is not consistent with the context of the other verses
in John which explain the same concept. (see below). 

Surely, with these extensive examples AND the fact that the support for 'ME' in
John 14:14 is doubtfull at best, the descision to omit me in the English translation
is very well supported.  

BTW I do not even think that the NWT is the only translation which omits 'ME'.

Various (NWT)
Joh 14:13 Also, whatever it is that YOU ask in my name, I will do this, 
in order that the Father may be glorified in connection with the Son. 
Joh 14:14 If YOU ask anything in my name, I will do it. 
 
Joh 15:16 YOU did not choose me, but I chose YOU, and I appointed YOU to 
go on and keep bearing fruit and that YOUR fruit should remain; in order 
that no matter what YOU ask the Father in my name he might give it to YOU. 

Joh 16:23 And in that day YOU will ask me no question at all. Most truly 
I say to YOU, If YOU ask the Father for anything he will give it to YOU in my name. 

Joh 16:26 In that day YOU will ask in my name, and I do not say to YOU that I shall 
make request of the Father concerning YOU. 

Sincerely,
-lars

---

From: "Ronald L. Minton" <[email-masked]>
Date: Fri, 18 Apr 1997 16:52:52 -0500 (CDT)

> 1)  The NWT claims to use the Westcott/Hort text as the primary 
> text, but clearly indicates that it uses other sources in addition to W&H

---

From: Alan Repurk <[email-masked]>
Date: Fri, 18 Apr 1997 14:19:01 -0700

Ronald L. Minton wrote:
 
> 
> I have two editions, and it is in neither.  I have not checked the
> edition you mentioned, but it seems they still abandoned
> the text for theological reasons.  

The NWT Reference Bible is the only one with footnotes at the bottom of the page except
for the KIT which has some notes on Greek translation.  It measures about 8X11.  If you are
going to critique it, you would be well served to obtain a copy. I have seen them at used
book stores.

> It is beyond me how anyone can read
> John 14 and say "me" is not in the context; it is likely in this context
> more than any place in the entire NT.

I supplied all the other verses which comment on this context and ALL of them
make it crystal clear that we are to ask the Father for things in the name of Jesus.

Joh 15:16   ...YOU ask the Father in my name he might give it to YOU.
Joh 16:23  ... If YOU ask the Father for anything he will give it to YOU in my name.
Joh 16:26 In that day YOU will ask in my name, .. I shall make request of the Father 
concerning YOU.

What is it about this that you don't understand ?  I guess these verses would be
in TC Lingo, 'internal evidence'.
 
> 
> > Surely, with these extensive examples AND the fact that the support
> > for 'ME' in John 14:14 is doubtful at best, the decision to omit me in
> > the English translation is very well supported.
> 
> I do not doubt that a case can be made for both readings.  I am
> suggesting the NWT team is a case in point where theology makes such
> decisions.  This seems to be a textual decision based on doctrine just
> like "god" (Jn. 1:1) was a theological translation; it is the only time
> in 25 applicable texts in John's writings that they translate the anarthrous
> theos with a lower case. 
  
That is not true, as even a cursory examination reveals.

Joh 1:1 EN ARXH HN O LOGOS KAI O LOGOS HN PROS TON QEON KAI QEOS HN O LOGOS 
Joh 1:1 In [the] beginning the Word was, and the Word was with God, 
and the Word was a god. 

Joh 1:18 QEON OUDEIS EWRAKEN PWPOTE MONOGENHS QEOS O WN EIS TON KOLPON TOU PATROS
EKEINOS ECHGHSATO 

Joh 1:18 No man has seen God at any time; the only-begotten god who 
is in the bosom [position] with the Father is the one that has explained him. 
 
Joh 10:33 APEKRIQHSAN AUTW OI IOUDAIOI PERI KALOU ERGOU OU LIQAZOMEN SE ALLA PERI
BLASFHMIAS KAI OTI SU ANQRWPOS WN POIEIS SEAUTON QEON 

Joh 10:33 The Jews answered him: "We are stoning you, not for a fine work, but for 
blasphemy, even because you, although being a man, make yourself a god."  
 
-lars

---

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sat, 19 Apr 1997 01:03:43 -0700

> more than any place in the entire NT.

Don´t think for a second that I´m in favor of the NWT or the JW, but 
could you please just briefly give substance to your above statement?

-- 
- Mr. Helge Evensen

---

From: Maurice Robinson <[email-masked]>
Date: Sun, 20 Apr 1997 09:39:39 -0400 (EDT)

On Fri, 18 Apr 1997, Mr. Helge Evensen wrote:

> I wonder what the tc-ers have to say about the variant reading in John 

[snip]

> brackets, you may not have a clear cut answer, or do you?

Robinson _could_ provide an answer, but, since his discussion of this
variant unit has _not_ been published in a refereed journal nor in any of
those numerous publications-for-profit out there, it seems that his
serious discussion of a textual variant obviously deemed "non-relevant" by
the recognized scholarly community should _not_ appear on this tc-list. 

I would suggest that you first persuade recognized scholars in the field
to publish an article on that variant unit in order that it properly may
be discussed on the tc-list, since this list apparently offers no blanket
invitation or intention for free and open discussion regarding anything
and everything related to textual criticism. 

Should that variant be discussed in the "approved" printed media, then of
course it could be discussed, but then _only_ in response and reaction to
that which already has been published, in which case my own opinions
(which _might_ be new and different) should not be inserted into the
discussion. 

Better to persuade those who publish a discussion on that variant to take
note of my opinion privately, and then react to it in print, so that my
opinion could then fairly become a topic of discussion on this list. Of
course, just _how_ they are to become aware of my private opinion, since
it is not otherwise circulating in their journals etc. is another matter,
but I do trust you will understand my position. 

           [[ Where is Billy Jack when you want him? ]]
_________________________________________________________________________
Maurice A. Robinson, Ph.D.           Professor of Greek and New Testament
Southeastern Baptist Theological Seminary     Wake Forest, North Carolina
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sun, 20 Apr 1997 16:43:19 -0700

Maurice Robinson wrote:
> _________________________________________________________________________> Maurice A. Robinson, Ph.D.           Professor of Greek and New Testament

I think I see the problem, even though it´s beyond me.......

-- 
- Mr. Helge Evensen

---

From: "Ronald L. Minton" <[email-masked]>
Date: Mon, 21 Apr 1997 16:13:05 -0500 (CDT)

> That is not true, as even a cursory examination reveals.

You noted John 1:18 and 10:33.  I did not consider 1:18 because of the 
variant, but you are right; it should be counted.  I did not consider 
10:33-4 as applicable, but if 10:33 is considered, then the NWT 
translates the anarthrous theos in John's works as "God" 24 times and as 
"a god" 3 times (the only three that Jesus is in view).  I think that it is 
conclusive: the NWT is theologically slanted in the extreme.

The fact that they rejected the Greek "me" in 14:14 says the text was 
theologically chosen at least in this case (unless we can demonstrate 
which of their claimed sources do not have that word, and I do not have 
all of them).  All I wanted to demonstrate here was the fact that "me" 
was common in the immediate context, and it is; cf.  believe me, ask me, 
love me.

It may be that Jim West was correct and the NWT does not follow W-H as 
claimed.  If that is the case, what I said doesn't mean much because all 
I did was show one place where they did not use W-H.  I would like to 
know if any study has been done to validate or invalidate their statement.